Subject: [saag] IPsecME report

From: Yaron Sheffer <[email-masked]>
Date: Tue, 21 Jul 2015 13:39:27 +0200

We met Monday morning - thanks COSE for sharing the slot.

We polled the room and there was support for keeping the group open,
though possibly with a reduced rate of face-to-face meetings.

The DDoS draft is stalled, and we're thinking of different ways to
either revive it, cut down its scope, or abandon it.

There was a presentation on one of the two YANG module proposals.
The respective authors are working to consolidate the drafts, and
the consolidated version will be presented to the WG once available.

Thanks,

Paul and Yaron